[
	{
		"objectName": "cardA_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/a_front.jpg", 
		"frontAudio":["A","snd_a"],
		"backImg":"assets/alphabet/flashCards/a_back.jpg", 
		"backAudio":["ant","apple"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"A","path":"assets/audio/letters/A.mp3"},
					{"audioID":"snd_a","path":"assets/audio/letters/snd_a.mp3"},
					{"audioID":"ant","path":"assets/audio/words/ant.mp3"},
					{"audioID":"apple","path":"assets/audio/words/apple.mp3"}]
    },{
		"objectName": "cardB_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/b_front.jpg", 
		"frontAudio":["B","snd_b"],
		"backImg":"assets/alphabet/flashCards/b_back.jpg", 
		"backAudio":["bat","bed"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"B","path":"assets/audio/letters/B.mp3"},
					{"audioID":"snd_b","path":"assets/audio/letters/snd_b.mp3"},
					{"audioID":"bat","path":"assets/audio/words/bat.mp3"},
					{"audioID":"bed","path":"assets/audio/words/bed.mp3"}]
    }
]